Subject: Coral/Tejas Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 02:26:00 -0800 (PST)

<<2r6l04!.DOC>>  <<2R6LRED.DOC>>  <<2r6k04!.DOC>>  <<2R6KRED.DOC>>

Kay:

Per our telephone conversation, clean and redlined copies of the documents
are enclosed.  Please call if we may be of any further assistance.  Thanks.

Carolyn M. Campbell
King & Spalding
713-276-7303 (phone)
713-751-3280 (fax)
[email-masked] <mailto:[email-masked]>

Enclosures 128541v4
  128541vR4/3
  128540v4
  128540R4/3

                    Confidentiality Notice
This message is being sent by or on behalf of a lawyer.  It is intended 
exclusively for the individual or entity to which it is addressed.  This 
communication may contain information that is proprietary, privileged or 
confidential or otherwise legally exempt from disclosure.  If you are not the 
named addressee, you are not authorized to read, print, retain, copy or 
disseminate this message or any part of it.  If you have received this 
message in error, please notify the sender immediately by e-mail and delete 
all copies of the message.

 - 2r6l04!.DOC
 - 2R6LRED.DOC
 - 2r6k04!.DOC
 - 2R6KRED.DOC